Bug 245670 - System_Details.po
Summary: System_Details.po
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide   
(Show other bugs)
Version: 360
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 462714 sat540-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-25 23:57 UTC by Chester Cheng
Modified: 2016-06-23 04:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-14 06:34:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Decroux Fabien 2007-06-25 23:57:05 UTC
Hi,

The last part of this file doesn't seem to be accurate.
For example, I wasn't able to find the entry #169 ("System Details
⇒ Configuration ⇒ Managed Files") on our Red Hat Network
Satellite:

https://rlx-3-20.rhndev.redhat.com/rhn/systems/details/configuration/Overview.do?sid=1000010015

There are lot of example like that one.

Cheers,
Fabien

Comment 2 John Ha 2010-07-14 06:34:24 UTC
NOTABUG, systems with configuration management enabled will see these screens.


Note You need to log in before you can comment on or make changes to this bug.